Bug 1208596 - backup-manager package uses /share/locale/ while every other package use /usr/share/locale/
Summary: backup-manager package uses /share/locale/ while every other package use /usr...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: backup-manager
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Guillaume Kulakowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-02 15:54 UTC by Chupaka
Modified: 2015-09-10 20:21 UTC (History)
1 user (show)

Fixed In Version: 0.7.10-14.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-10 20:21:12 UTC


Attachments (Terms of Use)

Description Chupaka 2015-04-02 15:54:10 UTC
Seems like backup-manager is the only package to use /share/ dir:

[root@localhost /]# dnf provides /share/\*
Using metadata from Mon Mar 30 09:15:44 2015
backup-manager-0.7.10-12.fc21.noarch : A command line backup tool for GNU/Linux
Repo        : @System

backup-manager-0.7.10-12.fc21.noarch : A command line backup tool for GNU/Linux
Repo        : fedora

[root@localhost /]# repoquery -l backup-manager | grep /share/locale/
/share/locale/cs/LC_MESSAGES/backup-manager.mo
/share/locale/de/LC_MESSAGES/backup-manager.mo
/share/locale/es/LC_MESSAGES/backup-manager.mo
/share/locale/fr/LC_MESSAGES/backup-manager.mo
/share/locale/it/LC_MESSAGES/backup-manager.mo
/share/locale/nl/LC_MESSAGES/backup-manager.mo
/share/locale/vi/LC_MESSAGES/backup-manager.mo
[root@info locale]#

Shouldn't its locale files be moved to /usr/share/, as for every other package?

Version-Release number of selected component (if applicable):
backup-manager-0.7.10-12.fc21.noarch

Comment 1 Guillaume Kulakowski 2015-05-24 16:23:39 UTC
Hi,

Upstream PR open : https://github.com/sukria/Backup-Manager/pull/51

Thx.

Comment 2 Fedora Update System 2015-05-24 16:52:32 UTC
backup-manager-0.7.10-14.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/backup-manager-0.7.10-14.fc22

Comment 3 Fedora Update System 2015-05-24 17:55:37 UTC
backup-manager-0.7.10-14.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/backup-manager-0.7.10-14.fc21

Comment 4 Fedora Update System 2015-05-27 16:15:31 UTC
Package backup-manager-0.7.10-14.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing backup-manager-0.7.10-14.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8914/backup-manager-0.7.10-14.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-09-10 20:21:11 UTC
backup-manager-0.7.10-14.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-09-10 20:21:45 UTC
backup-manager-0.7.10-14.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.